
/* Class = "NSWindow"; title = "Enter Password"; ObjectID = "1"; */
"1.title" = "Passwort eingeben";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "10"; */
"10.title" = "Passwort:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "11"; */
"11.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Password Required"; ObjectID = "12"; */
"12.title" = "Passwort erforderlich";

/* Class = "NSButtonCell"; title = "Connect"; ObjectID = "13"; */
"13.title" = "<Panel Message>";

/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "18"; */
"18.title" = "Erweiterte Servereinstellungen …";

/* Class = "NSButtonCell"; title = "Remember this password in my keychain"; ObjectID = "36"; */
"36.title" = "SOCKS 4";

/* Class = "NSTextFieldCell"; title = "Your password will be sent in the clear."; ObjectID = "38"; */
"38.title" = "Typ 3";

/* Class = "NSTextFieldCell"; title = "Enter password for server %@.
"; ObjectID = "EXO-Px-sfo"; */
"EXO-Px-sfo.title" = "Geben Sie das Passwort für den Server %@ ein.";
";
